.oferta_master{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 12px;
	width: 773px;
	border: 1px solid #BBB;
	overflow: hidden;
	/*color: #116B9E;*/
	color: #000;
  margin: 0 auto;
	
  background: url('bg_cut_2.png')  0px 0px no-repeat;
  height: 550px;
  line-height: 170%;
}



.oferta_master_inside{
  margin: 40px 0px 20px 40px;
}


.oferta_master ul{
/*  list-style-image: url('tick.png')!important;
  list-style-position: outside;
  margin-left: 0px;*/
}

.oferta_master a{
  color: #000;
}

.blue{
  color: #538DD4;
}

.grey{
  color: #999;
}

.left-side{
  width: 33%; 
  float: left; 
  color: white; 
  font-size: 17px; 
  margin-top: 10px;
}

.right-side{
  width: 67%; 
  float: left;
}

.right-side-row{
  width: 94%; 
  margin-left: 6%; 
  float: left; 
  margin-top: 15px; 
  font-size: 11px;
}

.right-side-row-column-left{
  width: 48%; 
  float: left; 
  padding: 0px 1%;
}

.right-side-row-column-right{
  width: 48%; 
  float: left; 
  padding: 0px 0px 0px 1%;
}


.right-side-footer{
  width: 93%; 
  margin-left: 7%; 
  margin-top: 10px;
  float: left; 
  line-height: 100%;
  font-size: 10px;
}

.right-side-footer-p{
  color: white; 
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 0px;
}

.offer-title{
  width: 100%; 
  float: left; 
  font-size: 22px; 
  font-weight: bold; 
  color: white;
}

.text-block{
  line-height: 120%;
  font-size: 11px;
  margin-top: 0px;
  margin-bottom: 5px;
}

ul li{
  line-height: 1.2em;
}
ul.mdash-list 
{
    list-style:none;
    margin-top: 0px;
    margin-left: 0px;
}

ul.mdash-list  li
{
    position:relative;
    line-height: 1.2em;
}

ul.mdash-list li .mdash-icon
{
    position:absolute;
    left:-10px;
}